Name=Name
Description=Description
SaveIn=Save In
DataType=Data Type
DataValue=Value
CreatedBy=Created By
LastModifiedBy=Last Modified By
Version=Version
Save=Save
Cancel=Cancel
Createanewfolder=Create a new folder
Delete=Delete
ruleCreated={0} on {1}
ruleModified={0} on {1}
currentVersion=current version
mayNotContain=May not contain spaces, special characters or only numbers
NewInput=New Input
Name=Name
Type=Type
Multiple=Multiple
Delete=Delete
alt.addInput=New Input
Definition=Definition
Parameters=Parameters
ImpactedRules=Dependents
DependentRules=Precedents
NoImpactedRules=No dependent rules.
NoDependentRules=No precedent rules.
NotVisibleRule=1 item you don't have permission to see.
NotVisibleRules={0} items you don't have permission to see.
Rule=Rule
Constant=Constant
QueryRule=Query Rule
DeletedConstant=This constant has been deleted. It can still be used in expressions, and its definition may be overridden by a new rule or constant with the same name at any time.
DeletedRule=This rule has been deleted. It can still be used in expressions, and its definition may be overridden by a new rule or constant with the same name at any time.
RenameRuleFolder=Rename Rule Folder
